From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 28 January 2008<P>

aparajita - good luck with the move. i do hope that texas does not live up to its reputation as the stupid state. that is how it is known up here in the great white north as well. i mean really, george w hails from there, hopefully he is a poor sample of the rest of the state.  i wish you good luck.  i always wanted to visit arizona by the way. one of the handful of states i'd like to take a trip through.  anything you might recommend?<BR>
<BR>
starofdavid - thankyou.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 28 January 2002<P>

Periwinkle Blues, about <a href="/blend/wv.cgi?id=2002.04.12.09.39.26725">Help Evergency!</a>:<BR>
oh my B.K. i did enjoy this.  especially the last two lines.<BR>
"but heartache<BR>
there&#146;s just no armor for that"<BR>
when i get more time i'm gonna take a look through more of this. thankyou. much appreciated, and damn fine work. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 January 2008<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2008.01.28.04.27.6568">The Miracle Of Loneliness</a>: Marsh this is lovely and I would not change a word of it were I you.<BR>
<BR>
but to stop it from rhyming<BR>
<BR>
to say what I want instead of to what I want to say would stop its rhyme <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 28 January 2008<P>

Marshall Hann, about [["&lt;i&gt;Untitled&lt;/i&gt;":2008.01.26.03.52.3829]<BR>
]:marsh, I know of this too well,it was around last july, when chris left for a while, I couldn't even sleep in my own bed, I had to sleep on my daughters floor because there were too many memories and then in november when he left for what I thought was good it didn't matter what it was it was all just memories floating in a sea of stale air, when it hurt to breathe or to even look a new day in the face, ty for sharing this...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 28 January 2008<P>

ali, ty for the help and the comment...
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 28 January 2008<P>

I'm dark and morose
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 28 January 2008<P>

c'mon everybody.... group hug time!!!<BR>
<BR>
{{{{{{{jim}}}}}}}}
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 January 2008<P>

unknown, about <a href="/blend/wv.cgi?id=2008.01.28.12.51.4805">untitled</a>: No offense John but what does this have to do with love and romance??? <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 January 2008<P>

jwb what can we do to cheer you up??? How about some love limericks???<BR>
<BR>
bk
<HR>